/** BASIC */

body {
	margin: 0;
	padding: 0;
	background-color: #FFFFFF;
}

body, th, td, input, textarea, select {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #383838;
}

form {
	margin: 0;
	padding: 0;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	color: #5B7D4B;
}

p, blockquote, ul, ol, dl {
	margin-top: 0;
}

/** MISC */

.align-justify { text-align: justify; }

.img1 {
	padding-top: 3px;
	padding-right: 10px;
	float: left;
}

.img2 {
	padding-top: 3px;
	padding-left: 10px;
	float: right;
}

/** FORMS */

.input1 {
	width: 100%;
	color: #B2B2B2;
}

.button1 {
	width: 65px;
	height: 21px;
	background: url(../images/homepage04.gif) no-repeat left top;
	border: none;
	color: #FFFFFF;
}

/** BACKGROUNDS */

.bg1 {
	background: url(../images/homepage03.gif) repeat-x;
}

.bg2 {
	background: url(../images/homepage09.gif) repeat-x;
}

.bg3 {
	background: url(../images/homepage11.gif) repeat-y;
}

.bg4 {
	background: url(../images/homepage12.gif);
}

.bg5 {
	background: url(../images/homepage15.gif);
}

.bg6 {
	background: url(../images/subpage2_01.gif) repeat-y;
}

/** LINKS */

a {
	color: #75AB4B;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a.link1 {
	color: #484848;
}

a.link2 {
	font-weight: bold;
	color: #494949;
	text-decoration: none;
}

a.link2:hover {
	text-decoration: underline;
}

a.link3 {
	display: block;
	padding: 7px 30px;
	background: #F2F2F2 url(../images/homepage16.gif) no-repeat 19px center;
	color: #484848;
}

/** HEADINGS */

/** TEXTS */

.text1 {
	color: #999999;
}

.text2 {
	margin: 0;
	padding: 7px 0 6px 19px;
	background: #5C83C0 url(../images/homepage14.jpg) no-repeat right top;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 11px;
}

.text3 {
	margin: 0;
	padding: 7px 0 6px 19px;
	background: #EEEDED url(../images/homepage18.gif) no-repeat right center;
	font-weight: bold;
	color: #5B7D4B;
	font-size: 11px;
}
